--register private VIs
register.private_dir("C:/Documents and Settings/mesmith/Desktop/ALVIN 15 Jan 09/Scripting/Scriptable Vis")

--call our scriptable VIs

test_step_one(3)
test_step_two(5)
test_step_three(2)

-- end of script
